There are currently no open bugs.

"catdvi" versions published in Ubuntu

Wily (0.14-12.1): universe/tex
Vivid (0.14-12.1): universe/tex
Trusty (0.14-12.1): universe/tex
Precise (0.14-12): universe/tex